LDN script is still borken
Closed, ResolvedPublic1 Story Points

Description

main(as.Date("2015-10-30"))
Error in wtmat %*% diag(jumps) : non-conformable arguments

Ironholds created this task.Nov 4 2015, 4:07 PM
Ironholds updated the task description. (Show Details)
Ironholds raised the priority of this task from to Unbreak Now!.
Ironholds assigned this task to mpopov.
Ironholds added a subscriber: Ironholds.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 4 2015, 4:07 PM
Ironholds set Security to None.
Ironholds edited a custom field.
Deskana closed this task as Resolved.Nov 20 2015, 5:30 AM
Deskana added a subscriber: Deskana.

Unborkened.